@font-face {
    font-family: 'Muller';
    src: url('./font/Muller/MullerRegular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muller';
    src: url('./font/Muller/MullerBold.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Muller';
    src: url('./font/Muller/MullerRegularItalic.ttf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Muller';
    src: url('./font/Muller/MullerLight.ttf');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Muller';
    src: url('./font/Muller/MullerBlack.ttf');
    font-weight: 900;
    font-style: normal;
}

#topbar .top-options {
    list-style: outside none none;
    margin: 0
}

#topbar .top-options > li {
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

#topbar .top-options > li > a {
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
    margin-right: 16px;
}

#topbar .social-icons.social-right {
    float: right;
}

#main-banner{    
    background: #961189;
    height: 500px;
    background-image: url('./img/new_banner.png');
    background-position: center top 60px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}

#main-banner .title-banner{
    max-width: 1080px;
    margin: 0 auto;
    height: 100%;
}

#main-banner .title-banner h3{
    color: white;
    font-family: 'Muller', sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.5rem;
    margin-left: 35px;
    padding-top: 20px;
    margin-bottom: 0;
}

#main-banner .text-with-svg {
    display: flex;
    align-items: center;
    justify-content: space-between; /* Coloca las imágenes a los extremos */
    /*margin: 45px 15px;*/
}

#main-banner .text-with-svg img {
    width: 32px; /* Ajusta el tamaño de las imágenes SVG */
    height: auto;
}

#main-banner .text-with-svg p {
    flex-grow: 1;
    margin: 0 15px; /* Espacio entre texto e imágenes */
    text-align: center; /* Centrar el texto */
    font-family: 'Muller', sans-serif;
    font-style: normal;
    font-size: 15px;
    line-height: 15px;
    color: white;
}

#main-banner .text-with-svg p strong{
    color: white;
}

#main-banner .btn-reservar {
    background-color: #F5ACD5; /* Color de fondo rosa claro */
    color: #811886; /* Color del texto (morado) */
    border: 2px solid white; /* Borde morado */
    border-radius: 50px; /* Borde redondeado */
    padding: 10px 15px;
    font-family: 'Muller';
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center; /* Alinea texto y flecha verticalmente */
    transition: all 0.3s ease; /* Efecto de transición suave */
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    margin-inline: auto;
    width: fit-content;
}

#main-banner .btn-reservar .right-arrow {
    margin-left: 10px;
    width: 20px; /* Tamaño de la flecha */
    stroke: #811886;
}

#main-banner .btn-reservar:hover {
    background-color: #811886; /* Cambia el fondo a morado */
    color: #F5ACD5; /* Cambia el color del texto a rosa claro */
}

#main-banner .btn-reservar:hover .right-arrow {
    stroke: #F5ACD5;
}

#main-banner .description-banner{
    background: #7FC3D0;
    height: 50px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin-inline: auto;
    width: fit-content;
    padding: 10px 25px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

#main-banner .description-banner p{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: white
}

#main-banner .description-banner p strong{
    font-family: 'Muller';
    font-size: 15px;
    line-height: 15px;
    color: white
}

#main-banner .col-schedules{
    height: 100%;
    display: flex;
    justify-content: flex-end;
}

#main-banner .schedules{
    max-width: 270px;
    min-width: 270px;
    height: 93%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding-bottom: 20px;
}

#main-banner .schedules-content {
    display: flex; /* Utiliza flexbox para organizar los elementos en línea */
    justify-content: center; /* Centra los elementos horizontalmente */
    align-items: center; /* Centra verticalmente los elementos */
    margin-top: 10px;
}

#main-banner .item-schedules {
    flex: 1; /* Cada span ocupará el mismo espacio */
    text-align: left; /* Centra el texto */
    position: relative; /* Posición relativa para la línea vertical */
    margin-left: 5px;
    font-family: 'Muller';
}

#main-banner .item-schedules span{
    color: #811881;
    background: #F5ACD5;
    padding: 2px 5px;
    border-radius: 22px;
    font-size: 8px;
    font-weight: bold;
}

#main-banner .item-schedules:not(:last-child):after {
    content: ''; /* Crea un contenido vacío */
    position: absolute;
    top: 20px;
    right: 0; /* Coloca la línea a la derecha */
    width: 2px; /* Ancho de la línea */
    height: 40%; /* Altura completa del contenedor */
    background-color: #ccc; /* Color de la línea */
}

#main-banner .item-schedules .time{
    color: white;
    font-size: 20px;
    font-weight: bold;
}

#es-para-ti{
    height: 530px;
    background: #F8F8F8;
    max-width: 940px;
    margin: 0 auto;
    border-bottom-left-radius: 22px;
    border-bottom-right-radius: 22px;
    margin-bottom: 70px;
}

#es-para-ti h5{
    font-family: 'Muller';
    color: black;
    text-align: center;
    font-weight: lighter;
    font-size: 20px;
}

#es-para-ti .properties{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap:10px;
}

#es-para-ti .property {
    position: relative; /* Posición relativa para contener el círculo */
    height: 85px; /* Altura del contenedor */
    display: flex; /* Usa flexbox para alinear los elementos en línea */
    align-items: center; /* Centra verticalmente */
    max-width: 615px;    
    background-color: #fff; /* Fondo blanco */
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.06);
    border-radius: 15px;
    width: 100%;
}

#es-para-ti .property .circle {
    width: 64px; /* Ancho del círculo */
    height: 64px; /* Altura del círculo */
    background-color: #F5ACD5; /* Color del círculo */
    border-radius: 50%; /* Hace que el div sea un círculo */
    position: absolute; /* Posición absoluta para superponer */
    left: -32px; /* Posición a la izquierda para que sobresalga la mitad */
    top: 50%; /* Centrado verticalmente */
    transform: translateY(-50%); /* Ajusta la posición vertical */
    display: flex; /* Flexbox para centrar el contenido dentro del círculo */
    align-items: center; /* Centrado vertical */
    justify-content: center; /* Centrado horizontal */
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

#es-para-ti .property .circle::before {
    content: ''; /* Necesario para crear un pseudoelemento */
    position: absolute;
    top: 4px; /* Ajusta según sea necesario para centrar el borde */
    left: 4px; /* Ajusta según sea necesario */
    width: 56px; /* Un poco más grande que el círculo */
    height: 56px; /* Un poco más grande que el círculo */
    background-color: #F5ACD5; /* Mismo color de fondo */
    border-radius: 50%; /* Hace que el pseudoelemento sea circular */
    z-index: -1; /* Envía el pseudoelemento detrás del círculo */
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

#es-para-ti .circle img {
    width: 32px; /* Ajusta el tamaño de la imagen SVG dentro del círculo */
    height: 32px; /* Mantiene las proporciones */
    display: block; /* Asegura que no haya espacios alrededor del img */
}

#es-para-ti .property .text-property {
    color: #000; /* Texto negro */
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 70px;
    padding-right: 35px;
    border-radius: 5px; /* Bordes redondeados */
    transition: background-color 0.3s ease, color 0.3s ease; /* Transiciones suaves */
    width: calc(100% - 32px);
    height: 100%;
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#es-para-ti .property:hover {
    background-color: #783a8e; /* Fondo morado en hover */
}

#es-para-ti .property:hover .text-property,
#es-para-ti .property:hover .text-property strong {
    color: #fff;
}

#separator hr{
    width: 41px;
    border: 3px solid #811886;
    border-radius: 24px;
}

#tener-pareja{
    height: 350px;
    max-width: 940px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
}

#tener-pareja .heart-icon{
    width: 60px; /* Ancho del círculo */
    min-height: 60px; /* Altura del círculo */
    background-color: #FFFFFF; /* Color del círculo */
    border-radius: 50%; /* Hace que el div sea un círculo */    
    display: flex; /* Flexbox para centrar el contenido dentro del círculo */
    align-items: center; /* Centrado vertical */
    justify-content: center; /* Centrado horizontal */
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

#tener-pareja .heart-icon::before {
    content: ''; /* Necesario para crear un pseudoelemento */
    position: absolute;
    width: 50px; /* Un poco más grande que el círculo */
    min-height: 50px; /* Un poco más grande que el círculo */
    background-color: #FFFFFF; /* Mismo color de fondo */
    border-radius: 50%; /* Hace que el pseudoelemento sea circular */
    z-index: 0; /* Envía el pseudoelemento detrás del círculo */
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

#tener-pareja .heart-icon img{
    z-index: 5;
}

#tener-pareja span{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #811886;
    text-align: center;
    padding-top: 15px;
    max-width: 465px;
}

#tener-pareja .questions{
    width: 100%;
    padding-top: 15px;
    display: flex;
    gap: 5px;
}

#tener-pareja .questions .question-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #F8F8F8;
    border-radius: 15px;
    padding: 25px;
}

#tener-pareja .questions .question-item .question-icon svg{
    width: 36px;
    height: 36px;
    fill: #811886
}

#tener-pareja .questions .question-item span{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    color: #4C4C4C;
    text-align: left;
    padding-right: 75px;
}

#tener-pareja .questions .question-item:hover{
    background: #811886;
}

#tener-pareja .questions .question-item:hover .question-icon svg{
    fill: #F5ACD5
}

#tener-pareja .questions .question-item:hover span{
    color: #FFFFFF;
}

#experimentar-amor{
    background: #FFADD8;
    height: 380px;
    background-image: url('./img/experimentar-amor.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

#experimentar-amor .contenido{
    height: 100%;
    max-width: 940px;
    margin: 0 auto; 
    display: flex;
}

#experimentar-amor .contenido .texto{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#experimentar-amor .contenido .texto p{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #811886;
    padding-top: 15px;
    margin: 0;
}

#experimentar-amor .contenido .texto span{
    background: #DEFFFF;
    padding: 10px 25px;
    font-family: 'Muller';
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #50C5D2;
}

#experimentar-amor .contenido .texto small{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: #811886;
    padding: 15px 35px;
}

#experimentar-amor .contenido .couple,
#experimentar-amor .contenido .couple img{
    height: 100%;
}

#cuanto-mas{
    height: 350px;
    max-width: 785px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding: 35px 0;
}

#cuanto-mas .title{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #4C4C4C;
}

#cuanto-mas .caracteristicas{
    width: 100%;

}

#cuanto-mas .caracteristicas .item-caracteristica{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 200px;
    padding-top: 15px;
}

#cuanto-mas .caracteristicas .item-caracteristica span{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #811886;
    padding-top: 15px;
}

#cuanto-mas .caracteristicas .item-caracteristica span strong{
    color: #811886;
}

#cuanto-mas .description{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #4C4C4C;
    padding: 15px 100px;
}

#cuanto-mas .btn-reservar{
    display: flex;
    padding-top: 40px;
}

#cuanto-mas .btn-reservar a{
    background-color: #811886; /* Color de fondo rosa claro */
    color: white; /* Color del texto (morado) */
    border: 2px solid white; /* Borde morado */
    border-radius: 50px; /* Borde redondeado */
    padding: 10px 15px;
    font-family: 'Muller';
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center; /* Alinea texto y flecha verticalmente */
    transition: all 0.3s ease; /* Efecto de transición suave */
    margin-inline: auto;
    width: fit-content;
    border: 2px white solid;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}

#cuanto-mas .btn-reservar .right-arrow {
    margin-left: 10px;
    width: 20px; /* Tamaño de la flecha */
    stroke: white;
}

#cuanto-mas .btn-reservar:hover a{
    background-color: white; /* Cambia el fondo a morado */
    color: #811886; /* Cambia el color del texto a rosa claro */
    border: 2px #811886 solid;
}

#cuanto-mas .btn-reservar:hover .right-arrow {
    stroke: #811886;
}

#teoria-practica{
    /*height: 520px;*/
    max-width: 1020px;
    margin: 0 auto;
    border-radius: 30px;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    background: white;
    margin-top: 15px;
    margin-bottom: 35px;
    padding-top: 50px;
    padding-bottom: 40px;
}

#teoria-practica .contenido{
    display: flex;
    flex-direction: column;
    max-width: 750px;
    margin: 0 auto;
}

#teoria-practica .contenido span{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #4C4C4C;    
    padding-bottom: 20px;
}

#teoria-practica .carousel{
    opacity: 1;
    visibility: visible;
    padding-bottom: 50px;
}

#teoria-practica .card {
    /*background-color: #F5ACD5; /* Color de fondo de la tarjeta */
    border-radius: 10px;
    text-align: left;
    display: flex;
    flex-direction: column;
    padding: 10px;
    max-width: 365px;
    margin: 0 auto;
}

#teoria-practica .card .card-content{
    background-color: #FBECF4; 
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: -20px;
    border-bottom-left-radius: 21px;
    border-bottom-right-radius: 21px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

#teoria-practica .card img {
    width: 100%;
    border-radius: 15px 15px 0 0; /* Bordes redondeados solo en la parte superior */
    z-index: 10;
}

#teoria-practica .card h4 {
    font-family: 'Muller';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    color: #811886;

}

#teoria-practica .card p {
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    color: #000000;
    text-align: left;
}

/* Texto adicional que está oculto por defecto */
#teoria-practica .extra-content {
    display: none;
    margin-top: 10px;
}

#teoria-practica .btn-reservar{
    display: flex;
    justify-content: start;
}

#teoria-practica .btn-reservar a {
    background-color: #F5ACD5;
    color: #811886;
    border-radius: 50px;
    padding: 5px 10px;
    font-family: 'Muller';
    font-size: 15px;
    font-weight: 700;
    transition: all 0.3s ease;
    width: fit-content;
}

#teoria-practica .btn-reservar:hover a{
    background-color: #811886; /* Cambia el fondo a morado */
    color: #F5ACD5; /* Cambia el color del texto a rosa claro */
}

#caracteristicas{
    /*height: 520px;*/
    max-width: 1020px;
    margin: 0 auto;
    border-radius: 30px;
    background: white;
    padding-top: 35px;
    padding-bottom: 30px;
}

#caracteristicas .contenido{
    display: flex;
    flex-direction: column;
    max-width: 850px;
    margin: 0 auto;
}

#caracteristicas .contenido span{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #4C4C4C;    
    padding-bottom: 20px;
}

#caracteristicas .carousel{
    opacity: 1;
    visibility: visible;
    padding-bottom: 50px;
}

#caracteristicas .carousel .item-col{
    display: flex;
    gap: 15px;
    flex-direction: column;
}

#caracteristicas .carousel .item-content{
    display: flex;
    gap: 15px;
    justify-content: space-evenly;
}

#caracteristicas .card {
    background: #F4F4F4;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 155px;
    gap: 12px;
}

#caracteristicas .card .card-icon{
    fill: #4C4C4C;
    stroke: #4C4C4C;
    width: 100%;
    min-height: 50px;
    max-height: 0;
}

#caracteristicas .card p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: #4C4C4C;
}

#caracteristicas .card:hover {
    background: #F8C9D9;
}

#caracteristicas .card:hover .card-icon{
    fill: #811886;
    stroke: #811886;
}

#caracteristicas .card:hover p {
    font-weight: 600;
    line-height: 15px;
    color: #811886;
}

#no-es-para-ti{
    background: #FFADD8;
}

#no-es-para-ti .contenido{
    max-width: 725px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding-top: 45px;
    padding-bottom: 155px;
}

#no-es-para-ti .contenido span{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 31px;
    text-align: center;
    color: #811886;
}

#no-es-para-ti .contenido .cards{
    display: flex;
    flex-direction: column;
    padding: 45px 0;
    gap: 20px
}

#no-es-para-ti .contenido .cards .card{
    display: flex;
}

#no-es-para-ti .contenido .cards .card.revert{
    flex-direction: row-reverse;
}

#no-es-para-ti .contenido .cards img{
    max-width: 385px;
    height: auto;
    object-fit: cover;
    border-radius: 15px;
}

#no-es-para-ti .card-content{
    max-width: 365px;
    min-width: 365px;
    background: white;
    padding-left: 25px;
    padding-right: 45px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: -25px;
    z-index: 1;
    border-radius: 15px;
}

#no-es-para-ti .contenido .cards .card.revert .card-content{
    margin-left: 0;
    margin-right: -20px;
}

#no-es-para-ti .card-content p{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    color: #4C4C4C;
    padding: 15px 0;
}

#no-es-para-ti .card .circle {
    width: 31px; /* Ancho del círculo */
    height: 31px; /* Altura del círculo */
    background-color: #F5ACD5; /* Color del círculo */
    border-radius: 50%; /* Hace que el div sea un círculo */
    transform: translateY(0%); /* Ajusta la posición vertical */
    display: flex; /* Flexbox para centrar el contenido dentro del círculo */
    align-items: center; /* Centrado vertical */
    justify-content: center; /* Centrado horizontal */
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

#no-es-para-ti .card .circle::before {
    content: ''; /* Necesario para crear un pseudoelemento */
    position: absolute;
    top: 4px; /* Ajusta según sea necesario para centrar el borde */
    left: 4px; /* Ajusta según sea necesario */
    width: 25px; /* Un poco más grande que el círculo */
    height: 25px; /* Un poco más grande que el círculo */
    background-color: #F5ACD5; /* Mismo color de fondo */
    border-radius: 50%; /* Hace que el pseudoelemento sea circular */
    z-index: -1; /* Envía el pseudoelemento detrás del círculo */
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.15);
}

#no-es-para-ti .circle img {
    width: 16px; /* Ajusta el tamaño de la imagen SVG dentro del círculo */
    height: 16px; /* Mantiene las proporciones */
    display: block; /* Asegura que no haya espacios alrededor del img */
}

#no-es-para-ti .btn-reservar{
    display: flex;
    justify-content: start;
}

#no-es-para-ti .btn-reservar a {
    background-color: #F5ACD5;
    color: #811886;
    border-radius: 50px;
    padding: 5px 10px;
    font-family: 'Muller';
    font-size: 15px;
    font-weight: 700;
    transition: all 0.3s ease;
    width: fit-content;
}

#no-es-para-ti .btn-reservar:hover a{
    background-color: #811886; /* Cambia el fondo a morado */
    color: #F5ACD5; /* Cambia el color del texto a rosa claro */
}

#no-es-para-ti .extra-content {
    display: none;
    margin-top: 10px;
}

#adicionalmente{
    background: transparent;
    margin-top: -200px;
}

#adicionalmente .contenido{
    max-width: 725px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding-top: 45px;
    padding-bottom: 40px;
}

#adicionalmente .contenido span{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 31px;
    text-align: center;
    color: #811886;
    
}

#adicionalmente .contenido .cards{
    display: flex;
    padding-top: 45px;
    gap:25px;
}

#adicionalmente .contenido .cards .card-content{
    display: flex;
    flex-direction: column;
    background: #F9E1E9;
    padding: 30px;
    border-radius: 15px;
}

#adicionalmente .contenido .cards .card-content img{
    width: 33px;
    height: 38px;
}

#adicionalmente .contenido .cards .card-content p{
    font-family: 'Muller';
    font-style: italic;
    font-weight: normal;
    font-size: 15px;
    line-height: 15px;
    color: #4C4C4C;
    padding-top: 10px;
}

#adicionalmente .contenido .cards .card-content p strong{
    font-weight: 800;
    color: #811886;
}

#cita-biblica{
    background-image: url('./img/cita-biblica.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    
}

#cita-biblica .contenido{
    padding: 35px 0;
    max-width: 1080px;
    margin: 0 auto;
}

#cita-biblica .contenido .card{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    min-height: 190px;    
}

#cita-biblica .carousel{
    opacity: 1;
    visibility: visible;
    padding-bottom: 50px;
}

#cita-biblica .carousel-indicators .active {
    background-color: #F5ACD5;
}

#cita-biblica .contenido p{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    padding: 0 115px;
}

#cita-biblica .contenido span{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #7FC3D0;
    background: #DEFFFF;
    padding: 10px 15px;
}

#curso{
    padding: 35px 0;
}

#curso .contenido{
    max-width: 845px;
    margin: 0 auto;
    padding: 30px 25px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    font-family: 'Muller';
    font-style: normal;
    color: #000000;
}

#curso .contenido .description{
    display: flex;
    gap:15px;
}

#curso .contenido .description .price-content{
    display: flex;
    flex-direction: column;
    background: #FBECF4;
    border-radius: 25px;
    padding: 25px 30px;    
}

#curso .contenido .description .price-content .price{    
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;    
}

#curso .contenido .description .price-content .value{
    font-weight: 700;
    font-size: 64px;
    line-height: 107.5%;
    color: #811886;
    padding-top: 10px;
}

#curso .contenido .description .price-content .value-desc{
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    padding-bottom: 10px;
}
#curso .contenido .description .price-content hr{
    border: 1.5px solid #811886;
    width: 100%;
}

#curso .contenido .description .price-content .value-bold-desc{
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
}

#curso .contenido .description .price-content .duration{
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    color: #811886;
    padding-bottom: 20px;
}

#curso .contenido .description .price-content .duration-desc{
    font-weight: 300;
    font-size: 10px;
    line-height: 10px;
}

#curso .contenido .description .price-content .duration-bold-desc{
    font-weight: 700;
    font-size: 10px;
    line-height: 12px;
    text-decoration-line: underline;
    color: #000000;
    padding-bottom: 5px;
}

#curso .contenido .description .include{
    display: flex;
    flex-direction: column;
    background: #F8F8F8;
    border-radius: 25px;
    font-family: 'Muller';
    font-style: normal;
    color: #000000;
    padding: 25px;
}

#curso .contenido .description .include .title{    
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;   
}

#curso .contenido .description .include .include-content{    
    display: flex;  
    padding-top: 25px;
    gap: 15px;
    flex-direction: column;
}

#curso .contenido .description .include .include-content .item{    
    display: flex; 
    
    gap:20px;
}

#curso .contenido .description .include .include-content .item .item-content{    
    display: flex;    
    align-items: flex-start;
    padding: 0;
}

#curso .contenido .description .include .include-content .item .item-content img{    
    margin-right: 25px;
}

#curso .contenido .description .include .include-content .item .item-content span{    
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    color: #4C4C4C;
}

#curso .contenido .description .include .include-content .item .item-content strong{    
    font-weight: 800;
    font-size: 10px;
    line-height: 10px;
    color: #4C4C4C;
}

#curso .contenido .description .include .notes{    
    font-weight: 300;
    font-size: 10px;
    line-height: 10px; 
    padding-top: 30px;
    padding-left: 55px;
    padding-right: 50px;
}

#curso .btn-reservar {
    background-color: #811886; /* Color de fondo rosa claro */
    color: white; /* Color del texto (morado) */
    border-radius: 50px; /* Borde redondeado */
    padding: 10px 15px;
    font-family: 'Muller';
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center; /* Alinea texto y flecha verticalmente */
    transition: all 0.3s ease; /* Efecto de transición suave */
    width: max-content;
}

#curso .btn-reservar .right-arrow {
    margin-left: 10px;
    width: 20px; /* Tamaño de la flecha */
    stroke: white;
}

#curso .btn-reservar:hover {
    background-color: white; /* Cambia el fondo a morado */
    color: #811886; /* Cambia el color del texto a rosa claro */
    border: 1px #811886 solid;
}

#curso .btn-reservar:hover .right-arrow {
    stroke: #811886;
}

#curso .contenido .description-footer{
    display: flex;
    flex-direction: column;
    gap:10px;
    padding-top: 25px;
}

#curso .contenido .description-footer .title{
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
}

#curso .schedules {
    display: flex;
    gap: 20px;
}

#curso .schedules .schedules-content{
    display: flex;
    gap: 20px;
}

#curso .schedules.second {
    justify-content: center;
    padding-top: 20px;
}

#curso .schedules-item {
    text-align: left; /* Centra el texto */
    position: relative; /* Posición relativa para la línea vertical */
    margin-left: 5px;
    font-family: 'Muller';
    display: flex;
    gap: 5px;
    padding-right: 25px;
}

#curso .schedules-item img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

#curso .schedules-item span{
    font-weight: 300;
    font-size: 20px;
    line-height: 15px;
}

#curso .schedules-item span strong{
    font-weight: 800;
    font-size: 15px;
    line-height: 15px;
}

#curso .schedules-item:not(:last-child):after {
    content: ''; /* Crea un contenido vacío */
    position: absolute;
    top: 0;
    right: 0; /* Coloca la línea a la derecha */
    width: 2px; /* Ancho de la línea */
    height: 60%; /* Altura completa del contenedor */
    background-color: #811886; /* Color de la línea */
}

#curso .schedules-content:not(:last-child):after {
    content: ''; /* Crea un contenido vacío */
    width: 2px; /* Ancho de la línea */
    height: 60%; /* Altura completa del contenedor */
    background-color: #811886; /* Color de la línea */
}

#form-carta{
    padding-bottom: 45px;
    display: none;
}

#form-carta .contenido{
    max-width: 845px;
    margin: 0 auto;
    display: flex;
    font-family: 'Muller';
    font-style: normal;
    color: #000000;
}

#form-carta .contenido .texto{
    display: flex;
    flex-direction: column;
    gap:15px;
    align-items: flex-end;
}

#form-carta .contenido .texto img{
    width: 35px;
    height: 40px;
}

#form-carta .contenido .texto p{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    text-align: right;
    padding-left: 65px;
}

#form-carta .contenido .texto span{
    color: #811886
}

#form-carta .contenido .texto a{
    color: #811886;
    font-weight: 800;
    background: #D9D9D9;
    padding: 5px 10px;
    border-radius: 50px;
}

#form-carta .contenido .texto a img{
    width: 18px;
    height: 18px;
}

#form-carta .formulario{
    padding-top: 35px;
    padding-bottom: 25px;
    padding-left: 40px;
    padding-right: 55px;
    background: #F8F8F8;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
}

#form-carta .formulario span{
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    padding-bottom: 15px;
}

#form-carta .formulario input{
    padding: 5px 10px;
    border-radius: 50px;
    border: 1px solid #811886;
    margin-bottom: 15px;
}

#form-carta .formulario input[type="file"] {
    display: none; /* Ocultar el input file */
}

#form-carta .formulario .file-upload{
    margin-bottom: 20px;
}

#form-carta .formulario .file-upload span{
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    text-decoration-line: underline;
    color: #811886;
}

#form-carta .btn-reservar {
    background-color: #811886; /* Color de fondo rosa claro */
    color: white; /* Color del texto (morado) */
    border: 2px solid white; /* Borde morado */
    border-radius: 50px; /* Borde redondeado */
    padding: 10px 15px;
    font-family: 'Muller';
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center; /* Alinea texto y flecha verticalmente */
    transition: all 0.3s ease; /* Efecto de transición suave */
    width: fit-content;
}

#form-carta .btn-reservar .right-arrow {
    margin-left: 10px;
    width: 20px; /* Tamaño de la flecha */
    stroke: white;
}

#form-carta .btn-reservar:hover {
    background-color: white; /* Cambia el fondo a morado */
    color: #811886; /* Cambia el color del texto a rosa claro */
    border: 1px #811886 solid;
}

#form-carta .btn-reservar:hover .right-arrow {
    stroke: #811886;
}

#transmutacion{
    font-family: 'Muller';
    font-style: normal;
    font-weight: 300;
    color: #000000;
}


#transmutacion .contenido{
    max-width: 845px;
    margin: 0 auto;
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 25px 35px;
}

#transmutacion .contenido p{
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    font-style: italic;
}

#transmutacion .contenido p strong{
    font-weight: 800;
    color: #811886;
}

#transmutacion .contenido small{
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    color: #4C4C4C;
}

#calificaciones{
    height: 350px;
    background-image: url('./img/calificaciones.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#calificaciones-slider{
    padding-bottom: 65px;
}

#calificaciones-slider .contenido{
    max-width: 845px;
    margin:0 auto;
    background: #FBECF4;
    border-radius: 30px;
}

#calificaciones-slider .contenido .carousel{
    max-width: 720px;
    margin:0 auto;
    opacity: 1;
    visibility: visible;
    padding-bottom: 70px;
    padding-top: 30px;
    margin-top: -90px;
}

#calificaciones-slider .contenido .carousel .carousel-inner{
    padding: 10px;
}

#calificaciones-slider .contenido .carousel .carousel-indicators{
    margin-bottom: 20px;
}

#calificaciones-slider .contenido .carousel .item-content{
    display: flex;
    gap:20px;
}

#calificaciones-slider .contenido .carousel .card{
    background: white;
    display: flex;
    flex-direction: column;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    align-items: center;
    font-family: 'Muller';
    font-style: normal;
    color: #000000;
    gap:20px;
    min-height: 275px;
    max-height: 275px;
}

#calificaciones-slider .contenido .carousel .card span{
    text-align: center;    
    font-size: 15px;
    line-height: 15px;
}

#calificaciones-slider .contenido .carousel .card strong{
    font-weight: 800;
    color: #811886;
}

#calificaciones-slider .contenido .carousel .card small{
    font-weight: 300;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}


/*Carousel*/
.carousel-indicators {
    bottom: 0;
    margin-bottom: 0;
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ccc;
}

.carousel-indicators .active {
    background-color: #9B59B6;
    margin: 1px;
}

.carousel-inner > .item {
    color: white;
    text-align: center;
}

#teoria-practica .no-mobile,
#caracteristicas .no-mobile,
#calificaciones-slider .no-mobile,
#curso .no-mobile{
    display: block;
}

#teoria-practica .mobile,
#caracteristicas .mobile,
#calificaciones-slider .mobile,
#curso .mobile{
    display: none;
}

@media(max-width: 1024px){
    #main-banner{    
        background-size: 145%;
    }
}

@media (max-width: 768px) {
    #main-banner{    
        background-size: 190%;
    }

    #main-banner .title-banner {
        max-width: 700px;
    }
    #main-banner .col-schedules{
        height: 85%;
        display: flex;
        justify-content: flex-end;
    }

    #main-banner .schedules {
        min-width: 225px;
    }

    #main-banner .schedules img{        
        display: none;
    }

    #es-para-ti,
    #tener-pareja,
    #experimentar-amor .contenido,
    #caracteristicas,
    #no-es-para-ti .contenido,
    #adicionalmente .contenido,
    #cita-biblica .contenido,
    #curso .contenido,
    #form-carta .contenido,
    #transmutacion .contenido,
    #calificaciones-slider .contenido{
        max-width: 700px;
    }

    #es-para-ti .properties{
        padding-top: 25px;
    }

    #es-para-ti .property {
        max-width: 615px;
    }

    #es-para-ti .property .text-property {
        padding-right: 20px;
    }

    #tener-pareja .questions .question-item {
        padding: 25px;
    }

    #tener-pareja .questions .question-item span {
        padding-right: 0;
    }

    #experimentar-amor {
        background-size: cover;
        height: fit-content;
        background-position: left;
    }

    #experimentar-amor .contenido{
        flex-direction: column;
        align-items: center;
    }

    #experimentar-amor .contenido .couple img {
        width: 100%;
        height: auto;
    }

    #experimentar-amor .contenido .couple{
        text-align: center;
    }

    #experimentar-amor .contenido .texto{
        padding-top:40px;
    }

    #experimentar-amor .contenido .texto p{
        padding: 15px 0;
    }

    #experimentar-amor .contenido .texto span {
        padding: 10px 0;
    }
    
    #experimentar-amor .contenido .texto small{
        padding: 15px 0;
    }

    #cuanto-mas {
        max-width: 400px;
        height: 500px;
    }

    #cuanto-mas .description {
        padding: 15px 0;
    }

    #teoria-practica {
        max-width: 700px;
    }

    #teoria-practica .contenido {
        max-width: 600px;
    }

    #no-es-para-ti .card-content {
        max-width: 365px;
         min-width: 0;
    }

    #curso .contenido {
        padding: 20px 15px;
    }

    #curso .contenido .description {
        gap: 5px;
    }

    #curso .schedules {
        flex-direction: column;
        align-items: center;
    }

    #curso .schedules .schedules-content {
        width: 100%;
        justify-content: center;
        gap: 0;
    }

    #curso .schedules-item {
        min-width: 280px;
        max-width: 280px;
    }

    #curso .schedules-item {
        margin-left: 20px;
    }

    #calificaciones-slider .contenido .carousel{
        max-width: 650px;
    }

    #calificaciones-slider .contenido .carousel .card{
        min-height: 300px;
        max-height: 300px;
    }
}

@media (max-width: 480px) {
    #main-banner{    
        background-position: center top 100px;
        height: 500px;
        background-size: 235%;;
    }

    #main-banner .title-banner h3{
        margin-left: 10px;
        margin-bottom: 10px;
    }

    #main-banner .text-with-svg {
        justify-content: center; /* Coloca las imágenes a los extremos */
        max-width: 150px;
        margin: 0 auto;
    }

    #main-banner .text-with-svg img {
        margin-left: 10px;
    }

    #main-banner .btn-reservar {
        bottom: 120px;
    }

    #main-banner .col-schedules {
        justify-content: center;
    }

    #main-banner .schedules {
        min-width: 250px;
        height: 90%;
    }

    #main-banner .schedules img{
        text-align: center;
        width: 100%;
        display: none;
    }

    #es-para-ti{
        height: 730px;
        margin-bottom: 100px;
    }

    #es-para-ti .property {
        max-width: 290px;        
        height: 130px;
    }

    #es-para-ti .property .text-property {
        padding-left: 45px;
        padding-right: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #tener-pareja {
        height: 770px;
        max-width: 300px;
    }

    #tener-pareja .questions{
        flex-direction: column;
    }

    #tener-pareja .questions .question-icon,
    #tener-pareja .questions .question-item span {
        text-align: center;
    }

    #experimentar-amor {
        height: 700px;
        
    }

    #experimentar-amor .contenido .texto {
        padding-top: 0px;
    }

    #experimentar-amor .contenido .texto p {
        padding: 15px 10px;
    }

    #experimentar-amor .contenido .texto small {
        padding: 15px 25px;
    }
    
    #experimentar-amor .contenido .couple img{
        width: auto;
        height: 100%;
    }

    #cuanto-mas {
        max-width: 230px;
        height: 820px;
    }

    #cuanto-mas .caracteristicas {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #teoria-practica .contenido {
        max-width: 300px;
    }

    #teoria-practica .no-mobile,
    #caracteristicas .no-mobile,
    #calificaciones-slider .no-mobile,
    #curso .no-mobile{
        display: none;
    }
    
    #teoria-practica .mobile,
    #caracteristicas .mobile,
    #calificaciones-slider .mobile,
    #curso .mobile{
        display: block;
    }

    #no-es-para-ti .contenido .cards .card {
        flex-direction: column;
        align-items: center;
    }

    #no-es-para-ti .contenido .cards img{
        max-width: 300px;
    }

    #no-es-para-ti .card-content  {
        max-width: 300px;
        min-width: 300px;
    }

    #no-es-para-ti .card-content {
        margin-left: 0;
        margin-top: -25px;
    }

    #no-es-para-ti .contenido .cards .card.revert {
        flex-direction: column;
    }

    #no-es-para-ti .contenido .cards .card.revert .card-content {
        margin-right: 0;
    }

    #adicionalmente .contenido {
        max-width: 300px;
    }

    #adicionalmente .contenido .cards {
        flex-direction: column;
        padding: 15px 25px;
    }

    #adicionalmente .contenido .cards .card-content{
        text-align: center;
        align-items: center;
    }

    #cita-biblica .contenido p{
        padding: 0 30px;
    }

    #curso .contenido {
        max-width: 300px;
    }

    #curso .contenido .description {
        flex-direction: column;
    }

    #curso .contenido .description .include .include-content .item {
        flex-direction: column;
    }

    #curso .contenido .description .include .include-content .item .item-content img {
        width: 30px;
        height: 30px;
    }

    #curso .contenido .description .include .notes {
        padding-left: 25px;
        padding-right: 25px;
    }

    #curso .contenido .description-footer .title{
        text-align: center;
    }

    #curso .mobile .schedules .schedules-content,
    #curso .mobile .schedules .schedules-img {
        flex-direction: row;
    }

    #curso .mobile .schedules-item img {
        width: 15px;
        height: 15px;
    }

    #curso .mobile .schedules-item span {
        font-size: 15px;
        line-height: 15px;
    }

    #curso .mobile .schedules-item {
        min-width: 50%;
        max-width: 50%;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    /*#curso .schedules-item:not(:last-child):after {
        width: 0;
    }

    #curso .schedules-item {
        min-width: 180px;
        max-width: 180px;
        justify-content: center;
    }

    #curso .schedules-item img {
        width: 15px;
        height: 15px;
    }

    #curso .schedules-item span {
        font-size: 15px;
        line-height: 15px;
    }

    #curso .schedules-item span strong {
        font-size: 10px;
        line-height: 10px;
    }*/

    #form-carta .contenido {
        flex-direction: column;
        gap:20px;
        max-width: 300px;
    }

    #form-carta .contenido .texto {
        align-items: center;
    }

    #form-carta .contenido .texto p {
        text-align: center;
        padding-left: 0;
    }

    #transmutacion .contenido{
        max-width: 300px;
    }

    #calificaciones-slider .contenido .carousel {
        max-width: 300px;
    }

    #calificaciones-slider .contenido{
        max-width: 320px;
    }
}